local L = LibStub("AceLocale-3.0"):NewLocale("ProfessionsVault", "zhCN")
if not L then return end

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/professionsvault/localization/


L["%s's Professions"] = "%s的专业技能"
L["AH coloring"] = "AH 着色"
L["Actions"] = "作用"
L["All Recipes"] = "所有配方"
L["Alts"] = "小号"
L["Are you sure you want to reset the ProfessionsVault database and wipe all data?"] = "你确定要重置 ProfessionsVault 数据库和清除全部数据?"
L["Autoclose"] = "自动关闭"
L["Automatically close the ProfessionsVault window when opening a profession"] = "打开专业抜能时自动关闭 ProfessionsVault 窗口"
L["Bag coloring"] = "背包着色"
L["Bank coloring"] = "银行着色"
L["Bind a key to toggle the ProfessionsVault window"] = "绑定按键切换 ProfessionsVault 窗口"
L["Character"] = "角色"
L["Character colors"] = "角色颜色"
-- L["Chat Tooltips"] = ""
L["Color"] = "颜色"
L["Color character names in tooltips"] = "在提示颜色角色名称"
L["Color character names in window"] = "在窗口颜色角色名称"
L["Color recipes in bank and guild bank with ProfessionsVault character data"] = "在 ProfessionsVault 角色数据的银行和公会银行内配方进行着色"
L["Color recipes in mailbox with ProfessionsVault character data"] = "在 ProfessionsVault 角色数据的邮件内配方进行着色"
L["Color recipes in player bags with ProfessionsVault character data"] = "在 ProfessionsVault 角色数据的背包内配方进行着色"
L["Color recipes in the AH window with ProfessionsVault character data"] = "在 AH 窗口颜色配方以ProfessionsVault 角色数据"
L["Color recipes in the merchant window with ProfessionsVault character data"] = "在商人窗口颜色配方以 ProfessionsVault 角色数据"
L["Config"] = "配置"
L["Craftable by"] = "可制作由"
L["Crafted Item Tooltips"] = "合成物品提示"
L["Cross-faction"] = "跨阵营"
L["Currently Hidden Entries"] = "当前已隐藏的条目" -- Needs review
L["Debug"] = "除错"
L["Delete this entry"] = "删除此记录"
L["Dump"] = "转储"
L["Dump the database to chat window"] = "转储数据库至聊天窗口"
L["ERROR: Missing entry in pattern database: %s Please report this bug!"] = "错误: 在模式库缺少条目: %s 请报告此错误!"
L["ERROR: unrecognized client version %s, Please download an update from %s."] = "错误: 无法识别的客户端版本 %s, 请下载更新来自 %s。"
L["Enhance crafted item tooltips with ProfessionsVault character data"] = "加强合成物品提示以 ProfessionsVault 角色资料"
L["Enhance recipe tooltips with ProfessionsVault character data"] = "加强配方提示以 ProfessionsVault 角色资料"
L["Figurine"] = "小雕像"
L["General"] = "一般"
L["General Options"] = "一般选项"
L["Group By"] = "组群按照"
L["Hide this entry"] = "隐藏这个条目" -- Needs review
L["Include alts"] = "包括分身"
L["Include opposite faction"] = "包括中立阵营"
L["Include others"] = "包括其它"
L["Include profession data from alts"] = "包括专业技能资料来自小号"
L["Include profession data from non-alts"] = "包括专业技能资料来自非小号"
L["Include profession data from opposite faction"] = "包括专业技能资料来自中立阵营"
L["Include profession data from self"] = "包括专业技能资料来自自己"
L["Include self"] = "包括自己"
L["Invite this player"] = "邀请此玩家"
L["Is an alt"] = "是一个小号"
L["Keybinding"] = "按键绑定"
L["Known"] = "已知"
L["Last Scan"] = "上次扫瞄"
L["Learnable"] = "可学习"
L["Left Click"] = "左键点击"
L["Mail coloring"] = "邮件着色"
L["Merchant coloring"] = "商人着色"
-- L["Middle Click"] = ""
L["Minimap icon"] = "小地图图示"
L["My Professions"] = "我的专业技能" -- Needs review
L["No professions detected! (try again later?)"] = "专业技能没侦查! (稍后再试?)"
L["Not Known"] = "不详"
L["Not sure"] = "不确定"
L["Options"] = "选项"
L["Others"] = "其它"
L["Outdated profession links have been removed."] = "过时的专业技能连结已被移除。"
L["Primary"] = "主要"
-- L["Print messages to the chat window to show database updates"] = ""
L["Profession"] = "专业"
L["Profession Pane"] = "专业技能方框"
L["Profession Scan complete!"] = "专业技能扫瞄完成!"
L["ProfessionsVault"] = "ProfessionsVault"
L["Profiles"] = "设定档"
L["Prompt to perform an update scan when a new recipe is learned"] = "一个新的配方已学习时提示执行更新扫描"
L["Recipe Data Options"] = "配方数据选项"
L["Recipe Options"] = "配方选项"
L["Recipe Tooltips"] = "配方提示"
L["Recipe colors"] = "配方颜色"
L["Requires"] = "要求"
L["Reset"] = "重设"
L["Reset complete."] = "重设完成。"
L["Reset the database"] = "重设数据库"
L["Right Click"] = "右键点击"
L["Save"] = "储存"
L["Save this trade skill to ProfessionsVault"] = "储存此交易技能至 ProfessionsVault"
L["Saved %s's %s"] = "保存%s的%s"
L["Scan My Professions"] = "扫瞄我的专业技能"
L["Scan on recipe learn"] = "扫描以配方学习"
L["Scroll of"] = "滚动条"
L["Secondary"] = "次要"
L["Self"] = "自己"
L["Send a whisper to %s to activate this button"] = "发送密话 %s 活动此按钮"
L["Shift Left Click"] = "Shift+左键点击"
L["Show"] = "显示"
L["Show minimap icon"] = "显示小地图图标"
L["Show the ProfessionsVault configuration window"] = "显示ProfessionsVault 配置窗口"
-- L["Show tooltips for trade links in the chat window"] = ""
L["Show tooltips in the ProfessionsVault window"] = "显示提示 ProfessionsVault 窗口"
L["Show/Hide the ProfessionsVault window"] = "显示/隐藏 ProfessionsVault 窗口"
L["Skill too low"] = "技能太低"
L["System"] = "系统"
L["This is a known Blizzard bug."] = "这是一个已知的暴雪错误。"
L["Toggle debugging output"] = "切换除错输出"
L["Tooltip names"] = "提示名称 "
L["Tooltips"] = "提示"
L["Transmute"] = "使变形"
L["Unhide All"] = "取消隐藏全部" -- Needs review
L["Unhide Entries"] = "取消隐藏条目" -- Needs review
L["Unhide Selected"] = "取消隐藏已选择的" -- Needs review
-- L["Update Messages"] = ""
L["Updated %s's %s"] = "已更新%s的%s"
L["WARNING: This version of ProfessionsVault was compiled for a different version of WoW (%s) than you are running (%s). Some features may be broken. Please download an update from %s"] = "警告:This version of ProfessionsVault was compiled for a different version of WoW (%s) than you are running (%s). Some features may be broken. 请从%s下载更新"
L["Warning: Tradeskill %s has no link available to be used."] = "警告: 交易技能%s没有连结可用的使用。"
L["Whisper this player"] = "密话此玩家"
L["Window names"] = "窗口名称"
L["Would you like to scan your professions into ProfessionsVault?"] = "你想要扫描你的专业技能信息汇入ProfessionsVault吗?"
L["alt"] = "分身"
L["for config"] = "配置"
L["for menu"] = "选单"
L["professionsvault"] = "professionsvault"
L["pv"] = "pv"
L["recipes"] = "配方"
L["skill points"] = "技能点数"
L["to link in chat"] = "连结在聊天"
L["to open"] = "打开"
L["to toggle the window"] = "切换窗口"
-- L["unhide_desc"] = ""

